
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-cff37a90 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-b54a7f0f { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-f1d6a949 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-4bda40e0 { display: none; }
.l-35668b4d { font-size: 34px; margin-right: var(--size-xxs); }
.l-5b120ab7 { font-size: 24px; font-weight: 600; }
.l-3f0bcafa { -ms-overflow-style: none; scrollbar-width: none; }
.l-bb280a87 { display: none; }
.l-a4868cc6 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-af7dd425 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-af7dd425:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-183da8e6 { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-bdc08abc { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-bdc08abc:hover { opacity: 0.7; }
.l-bdc08abc svg { vertical-align: middle; fill: var(--color-text-light); }
.l-da8ccce9 { display: none; }
.l-b3ca618c { display: none; }
.l-64004c7b .l-da8ccce9 { display: inline; }
.l-64004c7b .l-ea233f11 { display: none; }
.l-24f5ca78 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-6814d23e { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-35668b4d { font-size: 28px; }
.l-5b120ab7 { font-size: 20px; }
.l-a4868cc6 { gap: var(--size-xxs); }
.l-dda7e0da { display: none; }
.l-b3ca618c { display: block; }
.l-24f5ca78.l-db7ebffe { display: flex; width: 100%; }
 }
.l-ecbb5e04 { position: relative; }
.l-ecbb5e04 .l-77a0e6a6 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-e2570842 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-735f79cc { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-735f79cc::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-735f79cc img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-e2570842 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a471eadf { text-align: center; }
 }
.l-90a6e7f7 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-8ba2c350 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-19750f4e { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-19750f4e { width: 100%; }
 }@media screen and (max-width: 576px) { .l-90a6e7f7 { padding: 0; flex-direction: column-reverse; }
.l-8ba2c350 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-19750f4e { text-align: center; }
 }
.l-7d9f8de2 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-7d9f8de2 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-7d9f8de2 { padding: var(--size-s); }
 }
.l-fd45751d { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-f71f9baf { flex: 1; }
.l-bfc853cd { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-9b44e5d1 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-6d12c746 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-fd45751d { flex-direction: column; gap: var(--size-m); }
.l-f71f9baf { text-align: center; }
 }@media screen and (max-width: 576px) { .l-bfc853cd { gap: var(--size-s); }
.l-9b44e5d1 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-246f1bbb { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-8cdbe3a0 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-c422d362 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-246f1bbb { grid-template-columns: 1fr; }
 }
.l-58c18cd5 { padding: 0; }
@media screen and (max-width: 1280px) { .l-293fef16 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-58c18cd5 { padding: 0 var(--wrapper-padding); }
.l-d178b2ff { column-count: 1; }
.l-293fef16 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-d178b2ff { text-align: center; }
 }
.l-59c66423 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-ecc5720e { text-align: center; }
.l-59c66423 { column-count: 1; }
 }
.l-bbb9c7c2 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-a81a95da { padding: 0 var(--wrapper-padding); }
.l-588792fe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-588792fe::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-fdc672c2 { width: 50%; }
.l-c0127f30 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-38bc67d0 { flex: 1; }
.l-45f27e35 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-e9e3e3af { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-83ea39f6 { padding: var(--section-padding); 0 }
.l-bbb9c7c2 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-a81a95da { display: flex; flex-direction: column-reverse; }
.l-588792fe { position: relative; margin-top: var(--size-m); }
.l-588792fe::after { display: none; }
.l-fdc672c2 { width: 100%; color: var(--color-text-dark); }
.l-38bc67d0 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-45f27e35 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-fdc672c2 { text-align: center; }
.l-c0127f30 { flex-direction: column; }
.l-38bc67d0 { flex: auto; text-align: center; }
.l-45f27e35 { align-items: center; }
 }
.l-96ddbe02 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-db7ace68 { flex: 0 0 45%; position: relative; }
.l-15adf64d { flex: 1; position: relative; z-index: 1; }
.l-804bd3d3 { user-select: none; }
.l-804bd3d3[open] .l-b4db3404 { transform: rotate(45deg); }
.l-460f6f97 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-460f6f97::-webkit-details-marker { display: none; }
.l-b4db3404 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-b4db3404 svg { fill: var(--color-primary); }
.l-b7e0f6d7 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-460f6f97 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-b4db3404 { width: 24px; height: 24px; }
.l-b4db3404 svg { width: 16px; height: 16px; }
.l-b7e0f6d7 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-96ddbe02 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-db7ace68 { flex: 0; }
.l-15adf64d { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-db7ace68 { text-align: center; }
.l-15adf64d { max-width: inherit; width: 100%; }
 }
.l-7f8f2a6c { text-align: center; }

.l-bf5a4a77 { display: flex; align-items: center; gap: var(--size-m); }
.l-16011f81 { flex: 1; }
.l-5e96fb8e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-bf5a4a77 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-41a3b55d { text-align: center; }
 }
.l-bb869d64 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-bb869d64::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-53b11656 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-53b11656::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-753cc6dd::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-9ca89d32 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-9ce84a7e { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-c940ce78 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-07ba1560 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-304cefe0 { padding-bottom: 37px; }
.l-304cefe0::before { bottom: 0; }
.l-73d0da9c { padding-top: 35px; }
.l-73d0da9c::before { top: 0; }
@media screen and (max-width: 768px) { .l-bb869d64 { flex-direction: column; }
.l-bb869d64::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-7ae39d8b { width: 50%; }
.l-9ca89d32 { margin: 0; align-self: initial; }
.l-9ce84a7e { order: 2; margin-left: auto; align-self: initial; }
.l-c940ce78 { order: 3; align-self: initial; }
.l-07ba1560 { margin-left: auto; align-self: initial; }
.l-53b11656 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-53b11656::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-304cefe0 { padding-bottom: var(--size-xs); }
.l-73d0da9c { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-73d0da9c::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-bb869d64::before { left: 0; }
.l-7ae39d8b { width: 100%; }
.l-9ca89d32 { margin: 0; }
.l-9ce84a7e { margin: 0; }
.l-c940ce78 { margin: 0; }
.l-07ba1560 { margin: 0; }
.l-53b11656 { padding-left: var(--size-s); }
.l-53b11656::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-304cefe0 { margin: 0; padding-top: 35px; }
.l-73d0da9c { padding-top: 35px; }
 }
.l-d99fb41d { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-8c2ab56a { flex: 1; display: flex; flex-direction: column; }
.l-18311d47 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-306cd6b5 { flex: 1; }
@media screen and (max-width: 768px) { .l-306cd6b5 { margin-top: var(--size-m); }
.l-d99fb41d { flex-direction: column; height: auto; }
 }
.l-e3d7e1d0 { display: flex; align-items: center; gap: var(--size-m); }
.l-1ac76d55 { flex: 1; }
.l-825fb23c { position: relative; padding: var(--size-m); }
.l-825fb23c::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-b94b1ba0 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-e3d7e1d0 { flex-direction: column; align-items: stretch; }
.l-1ac76d55 { flex: auto; }
.l-825fb23c { padding: var(--size-m) var(--size-s); }
.l-825fb23c::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-825fb23c { text-align: center; }
 }
.l-4432cdcd { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-40faf94f { text-align: center; }
.l-4432cdcd { column-count: 1; }
 }
.l-904f8dca { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-177c0300 { flex: 1; }
.l-8d8898e4 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-9a4cf1c3 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-f9b54187 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-904f8dca { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-177c0300 { text-align: center; }
.l-f9b54187 { font-size: 32px; flex: 0 0 35px; }
 }
.l-1b597287 { position: relative; z-index: 1; }
.l-0df8cb00 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-c5823530 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-693c5a39 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-31eb35ff { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-3387c103 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-58dfa0ca { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-ec84f47c { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-a8d2de9f { fill: var(--color-text); }
.l-23d6a148 { stroke: var(--color-text); }
.l-aa30191d { stroke: var(--color-text); }
.l-ad1fed8b { display: flex; flex-direction: column; }
.l-2a3efb18 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-0df8cb00 { flex-direction: column; }
.l-05c67106 { margin-top: 0; }
.l-693c5a39 { flex: 1; }
.l-2a3efb18 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-ad1fed8b { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-c5823530 { align-items: center; text-align: center; }
.l-693c5a39 { padding: var(--size-s); }
.l-31eb35ff { transform: translateY(var(--size-xl)); }
.l-3387c103 { flex-direction: column; align-items: center; }
.l-2a3efb18 { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-ca38383b { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-be4be2ff { padding: var(--size-m) var(--size-xl); }
.l-69f6a794 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-364f3854 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-1f7389d3 { display: flex; justify-content: flex-start; width: 270px; }
.l-428e11ff { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-ca679261 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-9deed731 { display: flex; justify-content: flex-start; align-items: center; }
.l-15858fe1 { font-size: 36px; margin-right: var(--size-xs); }
.l-7be4e4a5 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-246f49ae { width: 32%; }
.l-4f300cd3 { margin-right: var(--size-xl); }
.l-873a3fdd { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-e6ce56f3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-69f6a794 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-364f3854 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-0f591d80 { text-align: center; }
.l-246f49ae { width: 100%; text-align: center; order: 2; }
.l-4f300cd3 { margin-right: 0; order: 3; }
.l-873a3fdd { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-be4be2ff { padding: var(--size-s); }
.l-1f7389d3 { width: 100%; }
.l-e6ce56f3 { flex-direction: column; align-items: center; }
.l-873a3fdd { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-1ef881d2 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-1ef881d2 svg { fill: var(--color-text-light); }
.l-84122f66 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-1ef881d2 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-8cf2a9a0 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-7c53d767 { display: block; }
.l-39842dbe { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-8cf2a9a0 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-39842dbe { gap: var(--size-xxs); }
.l-bf774f89 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-2d086092 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-02bfcc50 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-dbcebafc { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-7548b44a { display: none; }
.l-1dad4ab5 { font-size: 34px; margin-right: var(--size-xxs); }
.l-b9d29e55 { font-size: 24px; font-weight: 600; }
.l-81c43e5d { -ms-overflow-style: none; scrollbar-width: none; }
.l-be4627ea { display: none; }
.l-8b71bc6c { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-7472d02e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-7472d02e:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-bfb56bca { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-a1a09796 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-a1a09796:hover { opacity: 0.7; }
.l-a1a09796 svg { vertical-align: middle; fill: var(--color-text-light); }
.l-ac061239 { display: none; }
.l-4d829295 { display: none; }
.l-2da7ce86 .l-ac061239 { display: inline; }
.l-2da7ce86 .l-8898ed28 { display: none; }
.l-b41484f7 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-e023ae7b { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-1dad4ab5 { font-size: 28px; }
.l-b9d29e55 { font-size: 20px; }
.l-8b71bc6c { gap: var(--size-xxs); }
.l-d79abb81 { display: none; }
.l-4d829295 { display: block; }
.l-b41484f7.l-b9c14bc7 { display: flex; width: 100%; }
 }
.l-b8e0fdc1 * + * { margin-top: var(--size-xs); }
.l-b8e0fdc1 ul { list-style: disc; }
.l-b8e0fdc1 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-847bd44c { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-698f16fc { padding: var(--size-m) var(--size-xl); }
.l-9af5ab97 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-758dffa4 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-db44ea2f { display: flex; justify-content: flex-start; width: 270px; }
.l-5311be17 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-2b811517 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-570beb9d { display: flex; justify-content: flex-start; align-items: center; }
.l-bb987ee7 { font-size: 36px; margin-right: var(--size-xs); }
.l-77f66ca4 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-8b0584e6 { width: 32%; }
.l-1818f847 { margin-right: var(--size-xl); }
.l-2b396e36 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-40dd2b2b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9af5ab97 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-758dffa4 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-f42f5af6 { text-align: center; }
.l-8b0584e6 { width: 100%; text-align: center; order: 2; }
.l-1818f847 { margin-right: 0; order: 3; }
.l-2b396e36 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-698f16fc { padding: var(--size-s); }
.l-db44ea2f { width: 100%; }
.l-40dd2b2b { flex-direction: column; align-items: center; }
.l-2b396e36 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-6a502ad5 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-6a502ad5 svg { fill: var(--color-text-light); }
.l-826efdc7 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-6a502ad5 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-2e28e1bb { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-281b0f81 { display: block; }
.l-a1a0e90e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-2e28e1bb { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-a1a0e90e { gap: var(--size-xxs); }
.l-c8691814 { width: 100%; }
 }
.l-804720b6 * + * { margin-top: var(--size-xs); }
.l-804720b6 ul { list-style: disc; }
.l-804720b6 ul li { margin-left: 16px; }

.l-71d1b65c * + * { margin-top: var(--size-xs); }
.l-71d1b65c ul { list-style: disc; }
.l-71d1b65c ul li { margin-left: 16px; }

.l-2d8fae37 * + * { margin-top: var(--size-xs); }
.l-2d8fae37 ul { list-style: disc; }
.l-2d8fae37 ul li { margin-left: 16px; }
